GAE‎ > ‎Errors‎ > ‎

Unable to update app

Error Message:

Unable to update app: Error posting to URL : http://appengine.google.com/api/appversion/ create?app_id=deporterversion=1 409 conflict Another transaction for this user is already in progress for this app and major version. That user can undo the transaction with appcfg’s “rollback” command.

Fix:

In Powershell run (replacing the path with the correct project path):

cd \users\usr\workspace\project1
\opt\eclipse\plugins\com.google.appengine.eclipse.sdkbundle.1.3.5_1.3.5.v201006301254\appengine-java-sdk-1.3.5\bin\appcfg rollback war



Comments